dlangb.f(3)

NAME
dlangb.f

SYNOPSIS

  Functions/Subroutines
double precision function dlangb (NORM, N, KL, KU, AB, LDAB, WORK)
DLANGB returns the value of the 1-norm, Frobenius norm, infinity-norm, or the largest absolute value of any element of general band matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.